<?php
	require_once( $GLOBALS["site_root"] . "/includes/widgets/AdminTextbox.inc.php" );

	class AdminNumeric extends AdminTextbox {
		public function __construct( $id , $parent = null ) {
			parent::__construct( $id , $parent );
			$this->setCSSAttribute( "text-align" , "right" );
		}
	}

?>
